<html>
  <head lang="pt-BR">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>login</title>
  </head>
  <body>
    <header>
      <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSN5rOqONJwXYB-EdBF36SDFPVwiz2GOelxJg&usqp=CAU" width="10%" alt="icone do site">
      <h1>Pequenas Empresas, Grandes Associações</h1>
      <ul>
          <li><a href="Arlindo_trabalho_1.html">Página inicial</a></li>
          <li><a href="">O que fazemos?</a></li>
          <li><a href="">Quem somos?</a></li>
          <li><a href="associados.html">Associados</a></li> <!--tabela com nomes de empresa e seus respectivos donos-->
          <li><a href="">Onde nos encontrar </a></li>
          <li><a href="">Invista em nossas empressas</a></li>
          <li><a href="cadastro.html">Deseja se associar</a></li> <!-- cadastro para quem quiser se associar-->
          <li><a href="login.html">Login</a></li> <!-- login para associados--->
          <li><a href="admin.html">Administração</a></li>
      </ul>
      <div>
          <input type="text" id="txtBusca" placeholder="Buscar..."/>
          <button id="btnBusca">Buscar</button>
      </div>
    </header>
    <div>
        <form method="post" action=""> 
          <h1>Login</h1> 
          <p> 
            <label for="nome_login">Seu nome</label>
            <input id="nome_login" name="nome_login" required="required" type="text" placeholder="ex. Fulano de tal"/>
          </p>
          
          <p> 
            <label for="email_login">Seu e-mail</label>
            <input id="email_login" name="email_login" required="required" type="email" placeholder="ex. contato@htmlecsspro.com"/> 
          </p>
          
          <p> 
            <label for="user_pass">Sua senha</label>
            <input id="user_pass" name="user_pass" required="required" type="password" placeholder="ex. senha" /> 
          </p>
          

          <p> 
            <input type="checkbox" name="manterlogado" id="manterlogado" value="" /> 
            <label for="manterlogado">Manter-me logado</label>
          </p>
          
          <p> 
            <input type="submit" value="Logar" /> 
          </p>
            Ainda não tem conta?
            <a href="cadastro.html">Cadastre-se</a>
          </p>
        </form>
        <a href="Arlindo_trabalho_1.html">
          <button>voltar</button>
        </a>
    </div>
  </body>
</html>